= Version 5.5.6 =
* Added Gradient Color CSS Variable.

= Version 5.5.5 =
* Performance Edition
* Font Awesome font-display changed from block to swap.
* Added conservative post-thumbnail fetchpriority/eager loading for the singular main-query thumbnail when no loading priority is already set.
* Added lightweight performance CSS.
* Added asset versioning support for Font Awesome CSS.
* Retained the Font Awesome v4 shim for backward compatibility.
* Did not change existing menu locations, widget IDs, Customizer settings, header/footer architecture, or registered content types.

= Version 5.5.4 =
* Fixed RTL Styling Issue.
* Remove Unnecessary Space.

= Version 5.5.3 =
* Added theme URI support.
* Improved theme information retrieval.

= Version 5.5.2
* Fixed a sidebar styling glitch.

= Version 5.5.1
* Added Typography Control.
* Inhanced the Customizer setting.

= Version 5.5
* Inhanced the Customizer setting for Theme options and Post section.
* Fixed styling glitch.

= Version 5.4.9
* Inhanced the Customizer setting for header option.

= Version 5.4.8
*  Remove unused code.
* Fixed styling glitch.

= Version 5.4.7
* Fixed RTL Styling Issues.
* Added About Theme Option in Customize

= Version 5.4.6
* Added Site Title and Tagline visibility options.
* Update Screenshot.

= Version 5.4.5
* Fixed Dashboard Right Sidebar.

= Version 5.4.4
* Inhanced WP Color Variables in Customizer

= Version 5.4.3
* Fixed text domain issue.

= Version 5.4.2
* Remove old admin notice.
* Added Starter sites Demo link.
* Fixed styling glitch.

= Version 5.4.1
* Fixed Admin Notice.

= Version 5.4.0
* Performed compatibility and stability testing with WordPress 7.0.

= Version 5.3.9
* Fixed Page Builder Issue.

= Version 5.3.8
* Integrated support for audio post formats.

= Version 5.3.7
* Expanded localization with new translation files.
* Added multi-language support for German, Russian, Spanish and Dutch.

= Version 5.3.6
* Fixed Post Author Description.

= Version 5.3.5
* Fixed Style Issues.

= Version 5.3.4
* Fixed Single Page Styling Issues.

= Version 5.3.3
* Fixed Slider Banner Background Image.

= Version 5.3.2
* Fixed Latest Posts Refresh Issues.

= Version 5.3.1
* Fixed Footer Overlay Image.

= Version 5.3.0
* Fixed Customizer Style Issues.

= Version 5.2.9
* Fixed Post Sharing Issues.

= Version 5.2.8
* Fixed Style Issues.

= Version 5.2.7
* Enhanced Admin Card Styling

= Version 5.2.6
* Fixed WooCommerce Styling Issues.

= Version 5.2.5
* Update theme name for admin dashboard.

= Version 5.2.4
* Added custom admin dashboard with theme options for improved user experience.

= Version 5.2.3
* Added Theme Color Variable.

= Version 5.2.2
* Fixed Shop Page Pagination Styling.

= Version 5.2.1
* Fixed WooCommerce Product Price Color Issues.

= Version 5.2.0
* Added Navigation On Product Featured Image.

= Version 5.1.9
* Fixed Bootstrap RTL.

= Version 5.1.8
* Fixed WooCommerce Product Page Styling Issues.

= Version 5.1.7
* Fixed Post Meta on Search Page.

= Version 5.1.6
* Fixed Product Meta Issue on Search Page

= Version 5.1.5
* Added Woocommerce Category on Products.

= Version 5.1.4
* Fixed RTL Styling Issues.

= Version 5.1.3
* Fixed Inputs RTL Styling Issues.

= Version 5.1.2
* Added Theme Support Function. 

= Version 5.1.1
* Fixed RTL Responsive Stytling Issues.

= Version 5.1.0
* Fixed Double Category Stytling Issues.

= Version 5.0.11
* Fixed Plugin Issue.

= Version 5.0.10
* Fixed Styling Issue.

= Version 5.0.9
* Fixed Category Count Styling.

= Version 5.0.8
* Fixed Footer menus Styling Issues.

= Version 5.0.7
* Fixed Footer Title Styling Issues.

= Version 5.0.6
* Fixed Single Top Spacing.

= Version 5.0.5
* Fixed Category Styling Issue.

= Version 5.0.4
* Fixed Comments Styling Issues.

= Version 5.0.3
* Fixed Featured Posts Widget Style Issues.

= Version 5.0.2
* Fixed Double Category Widget Style Issues.

= Version 5.0.1
* Fixed Widgets Title Style Issues.

= Version 5.0.0
* Fixed Sidebar Title Style Issues.

= Version 4.0.0.99
* Fixed Sidebar Comments Styling.

= Version 4.0.0.98
Update Notice

= Version 4.0.0.97
Fixed Sidebar Title Style Issues.

= Version 4.0.0.96
Fixed Notice
Fixed Sidebar Title Style Issues.

= Version 4.0.0.95
Fixed Sidebar Title Style Issues.

= Version 4.0.0.94
Fixed RTL Stytling Issues.

= Version 4.0.0.93
Added Notice.

= Version 4.0.0.92
Added Starter Sites URL.

= Version 4.0.0.91
Added Google Fonts Licence

= Version 4.0.0.90
Fixed RTL Responsive Issues.

= Version 4.0.0.89
Added Sticky Sidebar In Frontpage.

= Version 4.0.0.88
Added Sticky Sidebar In Pages.

= Version 4.0.0.87
Fixed Styling Issue.

= Version 4.0.0.86
Added Search Result Count.

= Version 4.0.0.85
Fixed Search Page Result Issue.

= Version 4.0.0.84
Fixed Styling Issue.

= Version 4.0.0.83
Fixed Widget Issues.

= Version 4.0.0.82
Fixed Footer.
Remove Unnecessary Space.

= Version 4.0.0.81
Fixed Styling Issue.

= Version 4.0.0.80
Added Heading Font Variable.

= Version 4.0.0.79
Fixed Double Category Widget Styling Issue.

= Version 4.0.0.78
Fixed Stytling Issues.

= Version 4.0.0.77
Fixed Breadcrumb Title Issues.

= Version 4.0.0.76
Fixed Stytling Issues.

= Version 4.0.0.75
Fixed Blocks Stytling Issues.

= Version 4.0.0.74
Fixed Full Width Page Image Issue.

= Version 4.0.0.73
Added Selective Refresh to Header Image Background Color.

= Version 4.0.0.72
Fixed Comment Replay Styling Issue.

= Version 4.0.0.71
Fixed Latest Posts Widget on Footer.

= Version 4.0.0.70
Remove Unnecessary Space.

= Version 4.0.0.69
Fixed Styling Issue.

= Version 4.0.0.68
Fixed Tabbed Widget Styling Issue in Footer.

= Version 4.0.0.67
Fixed Styling Issue in Footer.

= Version 4.0.0.66
Added Selective Refresh On Banner Ads.

= Version 4.0.0.65
Remove Unnecessary Space.
Fixed Slider Banner Function.

= Version 4.0.0.64
Fixed styling issue.

= Version 4.0.0.63
Fixed Comments label Issue.

= Version 4.0.0.62
Fixed Woocommerce Page Title Tag Issue.

= Version 4.0.0.61
Added Selective Refresh On Latest Posts Section.

= Version 4.0.0.60
Fixed Latest Posts widget on Sidebar.

= Version 4.0.0.59
Added Selective Refresh to You Missed.

= Version 4.0.0.58
Fixed Stytling Issues.

= Version 4.0.0.57
Added Selective Refresh to Posts Height Options.

= Version 4.0.0.56
Added Footer Copyright Selective Refresh.

= Version 4.0.0.55
Added Footer Sections Function.

= Version 4.0.0.54
Added Footer Copyright Section Function.

= Version 4.0.0.53
Added You Missed Section Function.
Added Theme Support Functions.

= Version 4.0.0.52
Manage Unwanted Space.
Remove Unused Code.

= Version 4.0.0.51
Added Selective Refresh to Footer Social Icon.

= Version 4.0.0.50
Added Footer Social Icon in a Function.

= Version 4.0.0.49
Fixed Styling Issue.
Fixed Header Center Layout.

= Version 4.0.0.48
Added Selective Refresh to Footer.

= Version 4.0.0.47
Added Selective Refresh to Single Page.

= Version 4.0.0.46
Fixed Comments Translating.

= Version 4.0.0.45
Fixed Tab Keyword Issue.

= Version 4.0.0.44
Fixed Body Fonts.

= Version 4.0.0.43
Fixed Stytling Issues.

= Version 4.0.0.42
Added Keyword Control.

= Version 4.0.0.41
Added Selective Refresh to Single Page.

= Version 4.0.0.40
Fixed Text Domain Issue.

= Version 4.0.0.39
Fixed Comments Label.

= Version 4.0.0.38
Fixed Stytling Issues.

= Version 4.0.0.37
Added selective refresh to header search and subscribe.

= Version 4.0.0.36
Added selective refresh to header social icons link and target.

= Version 4.0.0.35
Added selective refresh to header social icons.

= Version 4.0.0.34
Added selective refresh to date & time.

= Version 4.0.0.33
Remove Unused Code.
Fixed RTL Style Issue.

= Version 4.0.0.32
Remove Unwanted Spacing.
Remove Unused Code.
Fixed RTL Style Issue.

= Version 4.0.0.31
Remove unused code.

= Version 4.0.0.30
Fixed Posts Category Function.

= Version 4.0.0.29
Fixed Single Page Issue.

= Version 4.0.0.28
Fixed Styling issue.

= Version 4.0.0.27
Added Selective Refresh to Home Page Layout.
Fixed Advertisement Banner.
Fixed Footer.

= Version 4.0.0.26
Fixed Site Title Customizer Issue.

= Version 4.0.0.25
Add Selective Refresh to Site Identity.

= Version 4.0.0.24
Fixed Footer Column Refresh Issue.
Fixed Footer Site Title Refresh Issue.

= Version 4.0.0.23
Fixed RTL News Ticker
Fixed Content Code. 

= Version 4.0.0.22
Fixed Woocommerce Style.

= Version 4.0.0.21
Fixed Color Issue.
Fixed Full Grid.

= Version 4.0.0.20
Fixed Post Meta Function.
Fixed Single Post Author Design.

= Version 4.0.0.19
Fixed Comment Author Issue.
Added Child theme support.

= Version 4.0.0.18
Fixed Latest Posts Widget.

= Version 4.0.0.17
Fixed Posts List Widget In Footer.

= Version 4.0.0.16
Fixed Styling Issue. 

= Version 4.0.0.15
Added Gutenberg Widget Style.

= Version 4.0.0.14
Fixed customizer control issue.

= Version 4.0.0.13
Added Live Editor Control.

= Version 4.0.0.12
Fixed Blog Post Content.

= Version 4.0.0.11
Update Screenshot

= Version 4.0.0.10
Fixed Styling Issue

= Version 4.0.0.9
Fixed Woocommerce Page Width issue.
Fixed Full Page Width issue.

= Version 4.0.0.8
Fixed Dropdown Menu on RTL

= Version 4.0.0.7
Fixed Responsive Issue.

= Version 4.0.0.6
Fixed Double Category Widget on Sidebar

= Version 4.0.0.5
Added Twitter X

= Version 4.0.0.4
Fixed Import Issue.

= Version 4.0.0.3
Fixed Tabbed widget Issue.

= Version 4.0.0.2
Added Navigation in Search.

= Version 4.0.0.1
Fixed RTL style issue.

= Version 4.0.0.0
Added Demo import setting.

= Version 3.0.0.111
Fixed Tabbed widget Issue.

= Version 3.0.0.110
Fixed Responsive Issue.

= Version 3.0.0.109
Added Featured Image Caption.

= Version 3.0.0.108
Fixed Rtl styling issue.

= Version 3.0.0.107
Fixed Background Color Issue.

= Version 3.0.0.106
Fixed styling issue.

= Version 3.0.0.105
Fixed fade styling issue.

= Version 3.0.0.104
Fixed styling issue.

= Version 3.0.0.103
Fixed widget styling issue.

= Version 3.0.0.102
* Added hide/show post comment settings.

= Version 3.0.0.101
* Remove Unused code.

= Version 3.0.0.100
* Fixed menu description issue.
* Fixed escaping issue.

= Version 3.0.0.99
* Added Menu Description support.

= Version 3.0.0.98
* Fixed Sanitization issue.
* Fixed custimizer issue.

= Version 3.0.0.97
* Fixed date Sanitization issue.

= Version 3.0.0.96
* Fixed styling issue.

= Version 3.0.0.95
* Fixed Sanitization and string issue.

= Version 3.0.0.94
* Fixed unused file.
* Fixed styling issue.

= Version 3.0.0.93
* Added Child theme support.

= Version 3.0.0.92
* Fixed underline issue.

= Version 3.0.0.91
* Fixed styling issue.

= Version 3.0.0.90
* Added Page layout setting.

= Version 3.0.0.89
* Added Child Theme Support.
* Added HTML5 tag Support.

= Version 3.0.0.88
* Fix RTL style issue.

= Version 3.0.0.87
* Fix block style issue.

= Version 3.0.0.86
* Fix Single page tag issue.

= Version 3.0.0.85
* Added Print button on single page.

= Version 3.0.0.84
* Fixed Edit post link issue.

= Version 3.0.0.83
* Fixed Styling issue.

= Version 3.0.0.82
* Fixed styling issue.
* Fixed RTL styling issue.
* Fixed Single post meta settings

= Version 3.0.0.81
* Fixed styling issue.

= Version 3.0.0.80
* Fixed styling issue.

= Version 3.0.0.79
* Fixed styling issue.
* Fixed small post widget markup issue.

= Version 3.0.0.78
* Fixed styling issue.

= Version 3.0.0.77
* Fixed styling issue.
* Tested WordPress 6.2 compatibility.

= Version 3.0.0.76
* Fixed RTLstyling issue.

= Version 3.0.0.75
* Added Child Theme Support.

= Version 3.0.0.74
* Fixed styling issue.

= Version 3.0.0.73
* Fixed Heading Cutting issue.

= Version 3.0.0.72
* Fixed navigation styling issue.

= Version 3.0.0.71
* Fixed styling issue.

= Version 3.0.0.70
* Fixed styling issue.

= Version 3.0.0.69
* Fixed styling issue.

= Version 3.0.0.68
* Fixed footer sidebar styling issue.

= Version 3.0.0.67
* Fixed styling issue.

= Version 3.0.0.66
* Fixed styling issue.

= Version 3.0.0.65
* Fixed styling issue.

= Version 3.0.0.64
* Fixed styling issue.

= Version 3.0.0.63
* Fixed styling issue.

= Version 3.0.0.62
* Fixed sidebar and styling issue.

= Version 3.0.0.61
* Fixed styling issue.
* Update Pot file.

= Version 3.0.0.60
* Fixed center logo issue.

= Version 3.0.0.59
* Fixed Menu burger issue.
* Added title for date and time or social icon.

= Version 3.0.0.58
* Fixed Gutenberg CSS issue.

= Version 3.0.0.57
* Fixed post link URL issue.

= Version 3.0.0.56
* Remove unused code.

= Version 3.0.0.55
* Fixed styling issue.

= Version 3.0.0.54
* Fixed Post Format icon issue.

= Version 3.0.0.53
* Fixed Post Format icon issue.

= Version 3.0.0.52
* Fixed JS issue.

= Version 3.0.0.51
* Fixed JS issue.

= Version 3.0.0.50
* Tested 6.1 and fixed widget issue.

= Version 3.0.0.49
* Added Child theme support.

= Version 3.0.0.48
* Fixed RTL css issue.

= Version 3.0.0.47
* Remove Unused code.

= Version 3.0.0.46
* Added Post Format Support.

= Version 3.0.0.45
* update header image
* update screenshot

= Version 3.0.0.44
* Fixed styling issue.

= Version 3.0.0.43
* Fixed & Improved Markup issue.
* removed unused class issue.

= Version 3.0.0.42
* Fixed & Improved Markup issue.

= Version 3.0.0.41
1. Added Subscribe button setting.

= Version 3.0.0.40
1. Added Child Theme Support.

= Version 3.0.0.39
* Fixed styling issue.
* Fixed Menu Area issue.
* Fixed Top Bar Area styling & Markup issue.
* Improved Mobile Menu Area.
* Improved featured post Widget Area.

= Version 3.0.0.38
* Fixed styling issue.

= Version 3.0.0.37
* Fixed styling issue.

= Version 3.0.0.36
* Fixed time setting issue.

= Version 3.0.0.35
* Fixed Features Area styling issue.

= Version 3.0.0.34
* Fixed styling issue.

= Version 3.0.0.33
* Fixed styling issue.

= Version 3.0.0.32
* Fixed styling issue.

= Version 3.0.0.31
* Fixed styling issue.

= Version 3.0.0.30
* Fixed tab category styling issue.
* Fixed mobile navigation styling issue.

= Version 3.0.0.29
* Fixed tab styling issue.

= Version 3.0.0.28
* Fixed footer site title and decription styling issue.

= Version 3.0.0.27
* Fixed styling issue.
* Remove space class.

= Version 3.0.0.26
* Fixed center logo conflict issue.

= Version 3.0.0.25
* Fixed time and date setting issue.

= Version 3.0.0.24
* Fixed admin message styling.

= Version 3.0.0.23
* Added Demo Importer Settings.

= Version 3.0.0.22
* Fixed Sidebar styling issue.

= Version 3.0.0.21
* Fixed styling issue.
* Remove unused code.

= Version 3.0.0.20
* Fixed styling issue.

= Version 3.0.0.19
* Update Woocommerce css.

= Version 3.0.0.18
* Fixed sanitization issue.
* Tested 6.0

= Version 3.0.0.17
* Fixed styling issue.

= Version 3.0.0.16
* Added Child theme support.

= Version 3.0.0.15
* Added Jetpack Infinite Scroll support.

= Version 3.0.0.14
* Fixed styling issue.

= Version 3.0.0.13
* Fixed header social markup issue.

= Version 3.0.0.12
* Fixed styling issue.

= Version 3.0.0.11
* Fixed Widget Block style.
* Added Widget Block in rtl style.

= Version 3.0.0.10
* Added Widget Block tags style.

= Version 3.0.0.9
* Added child theme support.
* Added Widget Block editor support.

= Version 3.0.0.8
* Added selected control css.

= Version 3.0.0.7
* Fixed category color issue.

= Version 3.0.0.6
* Fixed latest news footer styling issue.

= Version 3.0.0.5
* Fixed styling issue.

= Version 3.0.0.4
* Fixed single page issue.

= Version 3.0.0.3
* Fixed style issue.
* Full-width page issue.

= Version 3.0.0.2
* Fixed style issue.

= Version 3.0.0.1
* Remove footer menu settings

= Version 3.0
* Fixed unclosed div issue.
* Fixed featured post widget issue.

= Version 2.9.9.99
* Added slider position setting.
* Fixed Responsive js issue.

= Version 2.9.9.98
* Added Child theme & Fixed responsive issues.

= Version 2.9.9.97
* Fixed unclosed div issue.

= Version 2.9.9.96
* Fixed styling responsive issue.

= Version 2.9.9.95
* Fixed styling issue.

= Version 2.9.9.94
* Fixed styling issue.

= Version 2.9.9.93
* Fixed menu issue.

= Version 2.9.9.92
* Fixed Footer menu and boolen php issue.

= Version 2.9.9.91
* Added Featured image support on page.

= Version 2.9.9.90
* Fixed Tabbed Widget Issue.

= Version 2.9.9.89
* Added Webfonts for Font Awesome.

= Version 2.9.9.88
* Fixed Font-Awesome Icon Issue.

= Version 2.9.9.87
* Update Font-Awesome Library 5.14.0

= Version 2.9.9.86
* Fixed escaping issue.

= Version 2.9.9.85
* Fixed comment style issue.

= Version 2.9.9.84
* Fixed latest news widget title issue.

= Version 2.9.9.83
* Added child theme.

= Version 2.9.9.82
* Fix default menu issue.

= Version 2.9.9.81
* Fix search page issue.

= Version 2.9.9.80
* Added Block style.

= Version 2.9.9.79
* Fixed iframe style issue.

= Version 2.9.9.78
* Fixed woocommerce style issue.
* Added child theme support.

= Version 2.9.9.77
* Added child theme support.

= Version 2.9.9.76
* fixed block search design isuue

= Version 2.9.9.75
* fixed design isuue

= Version 2.9.9.74
* Remove widget block editor support.

= Version 2.9.9.73
* Fixed menu issue.

= Version 2.9.9.72
* Added site title size change settings.

= Version 2.9.9.71
* Added live editor for search.

= Version 2.9.9.70
* Added Search icon remove setting.

= Version 2.9.9.69
* Fixed single image width issue.

= Version 2.9.9.68
* Added child theme support.

= Version 2.9.9.67
* Fixed Comment not showing issue in page.php file

= Version 2.9.9.66
* Added page edit link in Fullwidth and Page builder page.
* Added Child theme support.


= Version 2.9.9.65
* Fixed pagination styling issue.

= Version 2.9.9.64
* Added child theme support.

= Version 2.9.9.63
* Fixed styling issue.

= Version 2.9.9.62
* Fixed tabs title issue.

= Version 2.9.9.61
* Fixed mobile styling issue.
* Fixed column widget spacing issue.

= Version 2.9.9.60
* Fixed time js issue.

= Version 2.9.9.59
* Added Ansar Demo Import plugin support.

= Version 2.9.9.58
* Fixed post list widget image issue.

= Version 2.9.9.57
* Fixed alignment full issue.

= Version 2.9.9.56
* Fixed widget title and image issue.

= Version 2.9.9.55
* Fixed Empty tag spacing issue.

= Version 2.9.9.54
* Fixed sidebar tabbed issue.

= Version 2.9.9.53
* Added WP Block CSS.

= Version 2.9.9.52
* Fixed styling issue.

= Version 2.9.9.51
* Fixed navigation styling issue.

= Version 2.9.9.50
* Fixed alignwide issue.

= Version 2.9.9.49
* Fixed responsive style issues.

= Version 2.9.9.48
* Fixed Escaping issues.

= Version 2.9.9.47
* Fixed frontpage content sidebar styling issue.

= Version 2.9.9.46
* Added grid layout and fixed issue.

= Version 2.9.9.45
* Fixed double category widget image issue.

= Version 2.9.9.44
* Fixed style issue.

= Version 2.9.9.43
* Fixed responsive issue.

= Version 2.9.9.42
* Fixed fronrpage sidebar title issue.

= Version 2.9.9.41
* Fixed wpforms styling issue.

= Version 2.9.9.40
* Remove unused code.

= Version 2.9.9.39
* Added Anchor tag for content and widget.

= Version 2.9.9.38
* fixed echo pingback URL issue.

= Version 2.9.9.37
* Added echo pingback URL.

= Version 2.9.9.36
* Fixed styling issue and remove customzier unused css.

= Version 2.9.9.35
* Fixed header logo text color issue.

= Version 2.9.9.34
* Added alignwide and alignfull class.

= Version 2.9.9.33
* Added text color setting for footer widget.

= Version 2.9.9.32
* Fixed social icon link issue.

= Version 2.9.9.31
* Fixed inner html js issue.

= Version 2.9.9.30
* Fixed styling issue.

= Version 2.9.9.29
* Added Telegram share icon on single page.

= Version 2.9.9.28
* Added Edit link in Recent post.

= Version 2.9.9.27
* Added Telegram social icon support.

= Version 2.9.9.26
* Fixed customizer styling issue.

= Version 2.9.9.25
* Fixed styling issue.
* Added single page pagination

= Version 2.9.9.24
* Fixed spacing issue.

= Version 2.9.9.23
* Added post navigation.

= Version 2.9.9.22
* Remove unused code.

= Version 2.9.9.21
* Added child theme support.

= Version 2.9.9.20
* Fixed responsive styling issue.

= Version 2.9.9.19
* Fixed escaping issue and added unlink logo support.

= Version 2.9.9.18
* Fixed custom background issue.

= Version 2.9.9.17
* Fixed woo styling issue.

= Version 2.9.9.16
* Added Newsberg theme.

= Version 2.9.9.15
* Fixed shop page title issue.

= Version 2.9.9.14
* Fixed menu issue.

= Version 2.9.9.13
* Fixed single page issue.

= Version 2.9.9.12
* Fixed RTL style issue.

= Version 2.9.9.11
* Fixed banner target issue.

= Version 2.9.9.10
* Added edit for post.

= Version 2.9.9.9
* Fixed related post feature image issue.

= Version 2.9.9.8
* Fixed share icon styling issue.

= Version 2.9.9.7
* Added Social sharing icons on single page.

= Version 2.9.9.6
* Fixed Alpha Color sanitization issue.

= Version 2.9.9.5
* Remove permalink on single page title and featured image.

= Version 2.9.9.4
* Added Responsive embeds issue.

= Version 2.9.9.3
* Fixed styling and Post featured image issue.

= Version 2.9.9.2
* Fixed responsive and styling issue.

= Version 2.9.9.1
* Added search bar in menu.
* Fix Post Image Issue.

= Version 2.9.9
* Add Tag remove setting for single page.

= Version 2.9.8
* Fixed Search page issue.
* Fixed Header overlay issue.
* Added wp_body_open function.

= Version 2.9.7
* Fixed RTL css issue.

= Version 2.9.6
* Fixed RTL style carousel css issue.

= Version 2.9.5
* Fixed Responsive issue in slider title and blog post title.

= Version 2.9.4
* Added Single page meta settings.
* Added Overaly color setting for header.

= Version 2.9.3
* Added Jetpack video responsive support.

= Version 2.9.2
* Added live edit customzier partial.

= Version 2.9.1
* Fixed Meta settings issue.
* Fixed Single post fa icon issue

= Version 2.9
* Added Edit link in page.

= Version 2.8
* Added WordPress Default timezone setting.

= Version 2.7
* Fix Page title issue.

= Version 2.6
* Added Edit link and fix archive page title issue.

= Version 2.5
* Fixed sanitize issue.

= Version 2.4
* Fixed textwidth img and footer logo issue.
* Check WordPress 5.4 Compability

= Version 2.3
* Fixed max-height title issue.

= Version 2.2
* Fixed feature widget and styling issue.

= Version 2.1
* Added RTL support.

= Version 2.0
* Fixed Search page sidebar issue.

= Version 1.9
* Fixed recent post issue.

= Version 1.8
* Fixed Alignment and slider speed issue.

= Version 1.7
* Fixed Serach page content issue.

= Version 1.6
* Added excerpt in content.

= Version 1.5
* Fixed styling and responsive issue.

= Version 1.4
* Fixed single page image code issue.

= Version 1.3
* Fixed styling issue and 404 Page issue.

= Version 1.2
* Fixed styling issue & font load

= Version 1.1
* Added page builder template and fix styling issue.

= Version 1.0
* Fixed Design, latest post & add marquee jquery.

= Version 0.9
* Fixed Design & spacing issue.

= Version 0.8
* Fixed slider background issue.

= Version 0.7
* Fixed styling issue.

= Version 0.6
* Fixed theme review issue.

= Version 0.5
* Fixed theme review issue.

= Version 0.4
* Fixed theme review issue.

= Version 0.3
* Fixed theme review issue.

= Version 0.2
* Fixed styling issue.

= Version 0.1
* Initial release.